Subject: dynamics water disruption

From: [email-masked] (Soaring Bear)
Date: Fri, 19 Aug 94 12:23:50 -0700

Some folks are asking for clarification on this:

>        What methods are folks using to measure that
>sufficient water disruption has occurred during
>molecular dynamics of solvated molecules?

What I mean is that I want to make sure that the water which the
software applies around a solute is rather organized and
that I want to make sure that it has been shaken around
and had their water-water hydrogen bonds disrupted enough.
        One measure might be to follow the path of an
individual water as it moves around the solvent box but
the question would be how representative that particular
residue is.   To rigorously check the path of every water
residue would probably take more computer time than I
want to devote to this, although might be the kind of
thing a water specialist would do.

        I'll post a summary.   Thanks for your interest.
bear

* UU  UU                SOARING BEAR                   *
* UU  UU          Computer Aided Drug Design           *
* UU  UU A   University of Arizona, New Pharmacy 404   *
*  UUUU AAA    Tucson, AZ 85721       602-626-6133     *
*      AA AA         where the sun shines              *
*     AAAAAAA                                          *
*    AA     AA e-mail:[email-masked] *